ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "29a67e73-f39f-48fd-9230-8fd5f00c5b3f"
    Код: "000788678"
    UIDСценария: "8c5fc334-4ea2-41fe-9f70-7037bcd0f41d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить ручное заполнение заказов покупателей в заказах на производство и производство. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажиПроизводство"
    СценарийНаименование: "Проверить ручное заполнение заказов покупателей в заказах на производство и производство"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

